Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414254 - Tracker for golang-github-spf13-viper
Summary: Tracker for golang-github-spf13-viper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-spf13-viper
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 07:36 UTC by Jan Chaloupka
Modified: 2018-04-19 00:30 UTC (History)
1 user (show)

Fixed In Version: golang-github-spf13-viper-0-0.7.git1699063.el6 golang-github-spf13-viper-0-0.7.git1699063.fc25 golang-github-spf13-viper-1.0.0-2.fc28 golang-github-spf13-viper-1.0.0-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:15:55 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-18 07:36:41 UTC
Tracker for async updates of golang-github-spf13-viper for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-01-25 11:26:21 UTC
golang-github-spf13-viper-0-0.5.git1699063.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cf7ec988aa

Comment 2 Fedora Update System 2017-01-25 11:26:40 UTC
golang-github-spf13-viper-0-0.5.git1699063.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ccbd71f3e

Comment 3 Fedora Update System 2017-01-25 11:26:57 UTC
golang-github-spf13-viper-0-0.5.git1699063.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ad17d0a8f

Comment 4 Fedora Update System 2017-01-25 11:27:13 UTC
golang-github-spf13-viper-0-0.5.git1699063.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-48c8adb2aa

Comment 5 Fedora Update System 2017-01-25 23:19:14 UTC
golang-github-spf13-viper-0-0.5.git1699063.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-48c8adb2aa

Comment 6 Fedora Update System 2017-01-26 00:49:00 UTC
golang-github-spf13-viper-0-0.5.git1699063.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cf7ec988aa

Comment 7 Fedora Update System 2017-01-26 00:49:12 UTC
golang-github-spf13-viper-0-0.5.git1699063.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ccbd71f3e

Comment 8 Fedora Update System 2017-01-28 04:53:25 UTC
golang-github-spf13-viper-0-0.5.git1699063.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5ad17d0a8f

Comment 9 Fedora End Of Life 2017-02-28 11:00:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-06 12:06:44 UTC
golang-github-spf13-viper-0-0.7.git1699063.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a06d63502

Comment 11 Fedora Update System 2017-03-06 12:07:01 UTC
golang-github-spf13-viper-0-0.7.git1699063.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-65a63158bd

Comment 12 Fedora Update System 2017-03-06 12:07:31 UTC
golang-github-spf13-viper-0-0.7.git1699063.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ad319cf9e

Comment 13 Fedora Update System 2017-03-06 12:07:49 UTC
golang-github-spf13-viper-0-0.7.git1699063.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-091a2fe8a5

Comment 14 Fedora Update System 2017-03-07 01:50:38 UTC
golang-github-spf13-viper-0-0.7.git1699063.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a06d63502

Comment 15 Fedora Update System 2017-03-07 05:48:26 UTC
golang-github-spf13-viper-0-0.7.git1699063.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-65a63158bd

Comment 16 Fedora Update System 2017-03-07 05:53:55 UTC
golang-github-spf13-viper-0-0.7.git1699063.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-6ad319cf9e

Comment 17 Fedora Update System 2017-03-07 17:53:15 UTC
golang-github-spf13-viper-0-0.7.git1699063.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-091a2fe8a5

Comment 18 Fedora Update System 2017-06-15 04:47:56 UTC
golang-github-spf13-viper-0-0.7.git1699063.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-15 09:20:17 UTC
golang-github-spf13-viper-0-0.7.git1699063.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2018-04-10 10:12:53 UTC
golang-github-spf13-viper-1.0.0-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e824a2f92e

Comment 21 Fedora Update System 2018-04-10 10:12:59 UTC
golang-github-spf13-viper-1.0.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2e706ddd78

Comment 22 Fedora Update System 2018-04-10 21:15:30 UTC
golang-github-spf13-viper-1.0.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2e706ddd78

Comment 23 Fedora Update System 2018-04-10 22:52:03 UTC
golang-github-spf13-viper-1.0.0-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e824a2f92e

Comment 24 Fedora Update System 2018-04-17 00:15:55 UTC
golang-github-spf13-viper-1.0.0-2.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2018-04-19 00:30:32 UTC
golang-github-spf13-viper-1.0.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.